Bug 214530 - kdebindings shouldn't own /usr/lib/python2.4
Summary: kdebindings shouldn't own /usr/lib/python2.4
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdebindings   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Patch
Depends On: 196311
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-07 23:53 UTC by David Lutterkort
Modified: 2013-04-30 23:40 UTC (History)
4 users (show)

Fixed In Version: RHBA-2008-0559
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 13:01:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0559 normal SHIPPED_LIVE kdebindings bug fix update 2008-07-09 13:01:24 UTC

Description David Lutterkort 2006-11-07 23:53:36 UTC
+++ This bug was initially created as a clone of Bug #196311 +++

The kdebindings RPM package owns the /usr/lib/python2.4 directory, while it
shouldn't.

The original bug contains a simple patch for the specfile; this bug leads to yum
repo metadata that is seriously screwed up, and produces nonsensical results
when used for things like querying.

This bug also affects rawhide.

Comment 1 Florian La Roche 2006-11-14 13:50:20 UTC
Not sure this is really critical enough, but also no problem to fix this up.

regards,

Florian La Roche


Comment 2 Phil Knirsch 2008-04-30 13:35:55 UTC
Proposing for RHEL-5.3 and granting Devel ACK.

Read ya, Phil


Comment 3 Phil Knirsch 2008-05-14 14:10:04 UTC
Proposing bug for RHEL-5.3 FasTrack.

Read ya, Phil


Comment 6 Isaac Rooskov 2008-06-19 01:22:41 UTC
Hi,

I'm currently writing the Docs for this erratum and am wondering what is meant
by kdebindings "own"ing /usr/lib/python2.4? As far as I can see the owner of the
directory is root and looking through the patch created it would seem that a
check was updated within two files to checking for python1.5 to checking for
python2.4.

I know there's something I am missing here so if anyone could lend a hand that
would be greatly appreciated. 

Thank-you,

Isaac

Comment 21 errata-xmlrpc 2008-07-09 13:01:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0559.html


Note You need to log in before you can comment on or make changes to this bug.